<!--
/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

/*********************************************************************************

 ********************************************************************************/
-->
<!-- BEGIN: main -->
<table cellpadding="0" cellspacing="0" width="100%" border="0" class="list view">
<!-- BEGIN: list_nav_row -->
{PAGINATION}
	<!-- END: list_nav_row -->
	<tr height="20" >
	<td scope="col" width="15%"  NOWRAP><slot><a href="{ORDER_BY}timeperiod_id" class="listViewThLinkS1">{MOD.LBL_LV_TIMPERIOD}{arrow_start}{timeperiod_id_arrow}{arrow_end}</a></slot></td>
	<td scope="col" width="15%"  NOWRAP><slot><a href="{ORDER_BY}start_date" class="listViewThLinkS1">{MOD.LBL_LV_TIMPERIOD_START_DATE}{arrow_start}{start_date_arrow}{arrow_end}</a></slot></td>
	<td scope="col" width="10%"  NOWRAP><slot><a href="{ORDER_BY}end_date" class="listViewThLinkS1">{MOD.LBL_LV_TIMPERIOD_END_DATE}{arrow_start}{end_date_arrow}{arrow_end}</a></slot></td>
	<td scope="col" width="10%"  NOWRAP><slot><a href="{ORDER_BY}date_entered" class="listViewThLinkS1">{MOD.LBL_LV_COMMIT_DATE}{arrow_start}{date_entered_arrow}{arrow_end}</a></slot></td>
	<td scope="col" width="10%"  NOWRAP><slot><a href="{ORDER_BY}opp_count" class="listViewThLinkS1">{MOD.LBL_LV_OPPORTUNITIES}{arrow_start}{opp_count_arrow}{arrow_end}</a></slot></td>
	<td scope="col" width="10%"  NOWRAP><slot><a href="{ORDER_BY}opp_weigh_value" class="listViewThLinkS1">{MOD.LBL_LV_WEIGH}{arrow_start}{opp_weigh_value_arrow}{arrow_end}</a></slot></td>
	<td scope="col" width="10%"  NOWRAP><slot><a href="{ORDER_BY}best_case" class="listViewThLinkS1">{MOD.LBL_FORECAST_OPP_BEST_CASE}{arrow_start}{best_case_arrow}{arrow_end}</a></slot></td>
	<td scope="col" width="10%"  NOWRAP><slot><a href="{ORDER_BY}worst_case" class="listViewThLinkS1">{MOD.LBL_FORECAST_OPP_WORST}{arrow_start}{worst_case_arrow}{arrow_end}</a></slot></td>
	<td scope="col" width="10%"  NOWRAP><slot><a href="{ORDER_BY}likely_case" class="listViewThLinkS1">{MOD.LBL_FORECAST_OPP_COMMIT}{arrow_start}{likely_case_arrow}{arrow_end}</a></slot></td>
	</tr>

<!-- BEGIN: row -->
<tr height="20" class="{ROW_COLOR}S1">
    	<td valign=TOP ><slot>{FORECAST_LIST.TIMEPERIOD_NAME}</slot></td>
    	<td valign=TOP ><slot>{FORECAST_LIST.START_DATE}</slot></td>
    	<td valign=TOP ><slot>{FORECAST_LIST.END_DATE}</slot></td>
    	<td valign=TOP ><slot>{FORECAST_LIST.DATE_ENTERED}</slot></td>
    	<td valign=TOP align="right" ><slot>{FORECAST_LIST.OPP_COUNT}</slot></td>
    	<td valign=TOP align="right" ><slot>{CURRENCY_SYMBOL} {FORECAST_LIST.OPP_WEIGH_VALUE}</slot></td>
    	<td valign=TOP align="right" ><slot>{CURRENCY_SYMBOL} {FORECAST_LIST.BEST_CASE}</slot></td>
    	<td valign=TOP align="right" ><slot>{CURRENCY_SYMBOL} {FORECAST_LIST.LIKELY_CASE}</slot></td>
    	<td valign=TOP align="right" ><slot>{CURRENCY_SYMBOL} {FORECAST_LIST.WORST_CASE}</slot></td>

</tr>

<!-- END: row -->
{PAGINATION}
</table>
<!-- END: main -->